--- a/meson.build
+++ b/meson.build
@@ -65,6 +65,7 @@ summary({'build mode' : get_option('mode
 #####################################################################
 
 # Try to install the git pre-commit hook
+'''
 add_git_hook_sh = find_program('tools/add-git-hook.sh', required : false)
 if add_git_hook_sh.found()
         git_hook = run_command(add_git_hook_sh, check : false)
@@ -72,6 +73,7 @@ if add_git_hook_sh.found()
                 message(git_hook.stdout().strip())
         endif
 endif
+'''
 
 #####################################################################
 
